# Uses of Class
jspecview.application.MainFrame

Packages that use MainFrame
Package
Description
jspecview.application

## Uses of MainFrame in jspecview.application

Fields in jspecview.application declared as MainFrame
Modifier and Type
Field
Description
`protected MainFrame`
ApplicationMenu.`mainFrame`
`protected MainFrame`
AppToolBar.`mainFrame`
Methods in jspecview.application with parameters of type MainFrame
Modifier and Type
Method
Description
`void`
JSpecView.`setMainFrame(MainFrame mainFrame)`
Constructors in jspecview.application with parameters of type MainFrame
Modifier
Constructor
Description
``
`ApplicationMenu(MainFrame si)`
``
`AppToolBar(MainFrame mainFrame)`